WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: WordPress PHP Info] If activated, this module displays an error on top of pages (6 posts)

  1. iconique
    Member
    Posted 5 years ago #

    Interesting module, but it dispays an error message on the top of my frontpage. So it can't be activated all the time. My precise WP version is 2.7.1.

    http://wordpress.org/extend/plugins/wordpress-php-info/

  2. What was the error message?

  3. modem63
    Member
    Posted 5 years ago #

    Hello.

    I have the same bug. Once the plugin activated, I have the following error on the top of the pages :

    Warning: call_user_func_array() [function.call-user-func-array]: First argument is expected to be a valid callback, 'addHeaderCode' was given in /data/zzzzzzzzz/zzzz/modem63_net/www/wp-includes/plugin.php on line 339

    I'm using WP v2.7.1 with a customized version of 3K2 template.

    As we don't need to have the plugin permanently actived, this bug is not critical. However, I will be nice if corrected.

  4. christopherross
    Member
    Posted 5 years ago #

    Hi all, I've addressed the bug and uploaded a fresh version of the plugin for downloading. Chris

  5. modem63
    Member
    Posted 5 years ago #

    Hello Christopher.

    I have downloaded and installed the new v0.2.0 release of 'WordPress PHP Info' and the bug is no more.

    Thank you very much, and best regards !

  6. christopherross
    Member
    Posted 5 years ago #

    I'm glad it's working for you now. If you have any other problems, please let me know right away. Chris

Topic Closed

This topic has been closed to new replies.

About this Topic